Subject: [PATCH V2 1/7] kbuild: create an "include chroot" for DT bindings

From: [email-masked] (Grant Likely)
Date: Fri, 19 Apr 2013 11:01:32 +0100

On Wed,  3 Apr 2013 17:34:52 -0600, Stephen Warren <[email-masked]> wrote:
> Grant, Rob, Michal, I'm hoping for acks or comments from you so this
> series can be placed into a topic branch in the arm-soc repo, for others
> to build on during the 3.10 kernel cycle. Thanks.

Thanks for doing all this work Stephen. It looks really good.

g.